<!DOCTYPE html>
<html>
    <head>
        <style>
            header{
                padding: 30px;
                font-size:40px;
                text-align:center;
                background: blue;
                color:white;
            }

            .myblock{
                font-size: 50px;
                text-align: center;
                margin: 2%;
                width: 21%;
                float:left;
                background: blue;
                color: white;
                padding: 50px 0px 50px;
            }
            
        </style>
    </head>
    <body>
        <header> This is Header </header>
        <div class="myblock">1</div>
        <div class="myblock">2</div>
        <div class="myblock">3</div>
        <div class="myblock">4</div>
        <div class="myblock">5</div>
        <div class="myblock">6</div>
        <div class="myblock">7</div>
        <div class="myblock">8</div>
        
    </body>
</html>